html,body
{
    margin: 0px;
    overflow-x: hidden;
    padding-top: 0px;
    width: 100%;
}
@font-face {
    font-family: myFirstFont;
    src: url(../fonts/font3.ttf);
}
h1 {
    font-family: myFirstFont;
    font-size: 100px;
    text-align : center;
    position: relative;
    
    color : #F08080;
    margin-top:-10px; 
}
h3{
    color:#F08080;
    font-weight: bold;
    font-family: myFont;
}
h4{
    color:#F08080;
    font-family: myFont;
}
@font-face {
    font-family: myFont;
    src: url(../fonts/fontForm.ttf);
}
body{
        
    background-image: url(../images/oblaci2.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.album-extras{
    color : rgb(238, 77, 77);
    font-size: 18px;
    font-family: myFont;
}
.hero{
    height:100%;
    width: 100%;
    background-position: center;
    background-size: cover;
    position: relative;
}
.title-box{
    /* width: 500px;
    height: 130px; */
    width: 97%;
    height: 130px;
    position:relative;
    margin:5% auto;
    background: #FFE4E1;
    padding: 10px;
    box-shadow: 0 0 20px 9px #ff61241f;
    border: 10px outset #BC8F8F;
    /* border-radius: 55px; */
    border-radius: 40px;
    
}


/* drop-down menu */


/* Dropdown Button */
.dropbtn {
    background-color: transparent;
    top: 11px;
    right: 10px;
    left: 87%;
    color: #F08080;
    font-family: myFont;
    padding: 4px;
    font-size: 20px;
    border: none;
  }
  
  /* The container <div> - needed to position the dropdown content */
  .dropdown {
    position: relative;
    display: inline-block;
  }
  .dropdown2 {
    position: relative;
    display: inline-block;
  
    
  }
  
  /* Dropdown Content (Hidden by Default) */
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #FFE4E1;
    font-family: myFont;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  /* Links inside the dropdown */
  .dropdown-content a {
    color: #F08080;
    padding: 16px;
    text-decoration: none;
    display: block;
  }

  .logout {
    /* background:  #CD5C5C; */
    top: 11px;
    right: 0px;
    left: 87%;
    position: absolute;
    font-family: myFont;
}
.back-to-search {
    top: 11px;
    left: 10px;
    right: 87%;
    position: absolute;
    font-family: myFont;
    margin-top: 5px;
}
.all-lists {
    top: 11px;
    left: 10px;
    right: 87%;
    position: absolute;
    font-family: myFont;
    margin-top: 60px;
}

  /* Change color of dropdown links on hover */
  .dropdown-content a:hover {background-color: rgb(83, 60, 60);}
  
  /* Show the dropdown menu on hover */
  .dropdown:hover .dropdown-content {display: block;}
  
  /* Change the background color of the dropdown button when the dropdown content is shown */
  .dropdown:hover .dropbtn {background-color: #FFE4E1;}



/* drop-down menu */


#btn{
    top: 0;
    left:0;
    position:absolute;
    width:110px;
    height:100%;
    background:linear-gradient(to right, #CD5C5C,#FFE4C4);
    border-radius:30px;
    transition: .5s;
}

.submit-btn{
    width: 40%;
    padding: 10px 30px;
    cursor:pointer;
    display: block;
    margin: auto;
    background:linear-gradient(to right, #CD5C5C,#FFE4C4);
    border: 0;
    outline: none;
    border-radius:30px;
    font-family: myFont;
    margin-top: 20px;
}
.submit-btn:hover{
    background:linear-gradient(to right, #696969,#C0C0C0);

}
.search-div{ 
    width: 500px;
    height: 900px;
    position:relative;
    padding: 10px;
    
}
::placeholder{
    color: bisque;
    opacity: 0.5;
}
/*Searchbar*/
#search-bar{
    margin-top: 80px;
    margin-left: 50px;
    position: absolute;
}
.search {
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 80px;
    height: 80px;
    background: #CD5C5C;
    border-radius: 50%;
    transition: all 1s;
    z-index: 4;
    box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.4);
    
}
.search:hover {
    cursor: pointer;
}
.search::before {
    content: "";
    position: absolute;
    margin: auto;
    top: 22px;
    right: 0;
    bottom: 0;
    left: 22px;
    width: 12px;
    height: 2px;
    background: white;
    transform: rotate(45deg);
    transition: all .5s;
}
.search::after {
    content: "";
    position: absolute;
    margin: auto;
    top: -5px;
    right: 0;
    bottom: 0;
    left: -5px;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    border: 2px solid white;
    transition: all .5s;
    
}

input {
    font-family: myFont;
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 50px;
    height: 50px;
    outline: none;
    border: none;
    background:  #CD5C5C;
    color: black;
    text-shadow: 0 0 10px #CD5C5C;
    padding: 0 80px 0 20px;
    border-radius: 30px;
    box-shadow: 0 0 25px 0 #CD5C5C,
                0 20px 25px 0 rgba(0, 0, 0, 0.2);
   
    transition: all 1s;
    opacity: 0;
    z-index: 5;
    letter-spacing: 0.1em;
}
input:hover {
    cursor: pointer;
}
input:focus {
    width: 250px;
    opacity: 1;
    cursor: text;
}
input:focus ~ .search {
    left: 300px ;
    background: #151515;
    z-index: 6;
}
input:focus ~ .search::before {
    top: 0;
    left: 0;
    width: 25px;
}
input:focus ~ .search::after {
    top: 0;
    left: 0;
    width: 25px;
    height: 2px;
    border: none;
    background: white;
    border-radius: 0%;
    transform: rotate(-45deg);
}
    
input:focus ~ .search::placeholder {
    color: white;
    opacity: 0.5;
    font-weight: bolder;
}

/* /Searchbar */


/* .a{
/* Searchbar */


.logout {
    /* background:  #CD5C5C; */
    top: 11px;
    right: 0px;
    left: 87%;
    position: absolute;
    font-family: myFont;
}
.a{
    color: #F08080;
    text-decoration: none;
    font-family: myFont;
    font-size: 18px;

} 


.a2{
    color: #8f5bc0;
    text-decoration: none;
    font-family: myFont;
    font-size: 18px;
    margin-top:-10px; 
    
}
.a3{
    color: #8f5bc0;
    text-decoration: none;
    font-family: myFont;
    font-size: 18px;
    margin-right: 500px;
}

.hs {
  display: grid;
  overflow-x: scroll;
  scroll-snap-type: x proximity;
  padding-top: 20px;
}

.hs:before,
.hs:after {
  content: '';
}

/* Hide scrollbar */
.hide-scroll {
  overflow-y: hidden;
}

  ul {
    list-style: none;
    padding: -15;
  }
  
  :root {
    --gutter: 20px;
  }

.hs > li,
.card {
  scroll-snap-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: #fff;
  border-radius: 8px;
}

.history-box{
    width: 97%;
    overflow-y: hidden;
    padding: 2px;
    margin-bottom: calc(-.1 * var(--gutter));
    height: 550px;
    background: #FFE4E1;
    box-shadow: 0 0 20px 9px #ff61241f;
    border: 10px outset #BC8F8F;
    border-radius: 40px;
}


.btn2{
    display: inline-block;
    padding: .75rem 1.25rem;
    border-radius: 10rem;
    transition: all .3s;
    position: relative;
    overflow: hidden;
    z-index: 1;
    font-family: myFont;
    
}
.btn2::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color:  #c4a6e0;
    border-radius: 10rem;
    z-index: -2;
}
.btn2::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0%;
    height: 100%;
    background-color:  #754c9b;
    transition: all .3s;
    border-radius: 10rem;
    z-index: -1;
}
.btn2:hover {
color: #fff;
}
.btn2:hover::before {
width: 100%;
}